probe::stap.pass4
Prev | Chapter 30. SystemTap Translator Tapset | Next

## Name

probe::stap.pass4 — Starting stap pass4 (compile C code into kernel module)

## Synopsis

    stap.pass4

## Values

`session`

  the systemtap_session variable s

## Description

pass4 fires just after the call to `gettimeofday`, just before the call to compile_pass.

Prev | Up | Next
probe::stap.pass3.end | Home | probe::stap.pass4.end